Index: pykota/trunk/man/genman.sh
===================================================================
--- pykota/trunk/man/genman.sh (revision 1840)
+++ pykota/trunk/man/genman.sh (revision 1866)
@@ -17,5 +17,5 @@
     echo $prog ;
     help2man --no-info --section=1 --manual "User Commands" --source="C@LL - Conseil Internet & Logiciels Libres" --output=$prog.1 $prog ; 
-    for loc in be br de el en es fr it pt sv th ; do
+    for loc in *_* ; do
         echo "  $loc" ;
         cd $loc ;
